opensesh docs

Get the organization

GET
/organization

The organization the API key belongs to, with its members and pending invitations.

Authorization

bearerAuth
AuthorizationBearer <token>

An organization API key (osk_…)

In: header

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/organization"
{  "organization": {    "id": "string",    "name": "string",    "slug": "string",    "logo": "string"  },  "viewerRole": "owner",  "members": [    {      "id": "string",      "userId": "string",      "name": "string",      "email": "string",      "image": "string",      "role": "owner",      "createdAt": "string"    }  ],  "pendingInvitations": [    {      "id": "string",      "email": "string",      "role": "owner",      "expiresAt": "string",      "createdAt": "string"    }  ]}